	
	#wrapper{width:100%; margin:auto; clear:both; text-align:left;}
	#header{width:100%; margin:auto; clear:both;}
	#branding{width:990px; margin:auto; clear:both;} 
	#logo{float:left; width:265px;}
	#navigation{float:right; width:724px;} 
	#navigation ul{float:right; position:relative; top:67px;} 
	/*end*//*\*/
	html*#navigation ul {[top:64px;top:70px;] top:64px;}/*end*/ 
	/*\*/
	* html #navigation ul {top:64px;}
	/*end*/ 
	 
	#navigation ul li{text-transform:uppercase; float:left; margin:0px 20px; color:#3b669d; font-size:24px; font-family:FranklinGothicDemiCond; font-weight:normal;}
	#navigation ul li a{color:#3b669d; float:left; padding-bottom:14px;}
	#navigation ul li a:hover, #navigation ul li a.active{float:left; background:url(../images2/nv.png) no-repeat center bottom; padding-bottom:14px; color:#3b669d;}
	#header-top{width:100%; margin:auto; clear:both; background:url(../images2/headerbg.png) repeat-x top; height:336px; }
	#header-banner{width:990px; clear:both; height:336px; background:url(../images2/sliderimg.png) no-repeat right; margin:auto;} 
	.top-info{height:275px; padding-top:35px; width:510px; margin:0px;}
	.top-info h1{text-shadow:1px 1px 1px #333; color:#fff; line-height:60px;}
	.top-info h5{font-family:"Times New Roman"; font-style:italic; font-size:30px; color:#fff; font-weight:normal; text-shadow:1px 1px 1px #333;}
	.link{margin-top:28px;} 
	
	#container{width:990px; margin:auto; clear:both;} 
	.hr{border-bottom:1px solid #e7e7e7; padding-bottom:1px; margin:0px 20px 20px 20px; font-size:0px; height:1px; padding-top:20px;}
	.bottom-hr{border-bottom:1px solid #e7e7e7; padding-bottom:2px; margin-bottom:20px; font-size:0px; height:1px;}
	.title{padding-top:10px; font-weight:normal; color:#3b679e; line-height:25px; font-size:24px; font-family:FranklinGothicDemiCond;}
	.top-title{font-family:FranklinGothicDemiCond; font-size:22px; line-height:25px; color:#000; padding:0px;}
	.center{ text-align:center; margin:auto;} 
	
	.video-block{float:left; margin:0px 10px 0px 0px; width:445px; height:395px;}
	.list-box{width:440px; float:left;} 
	.list-box ul li{color:#b3b5b7; font-size:24px; font-family:FranklinGothicDemiCond; background:url(../images2/bg1.png) repeat-x bottom #fff; padding:4px 0px;}
	.list-box ul li a{color:#b3b5b7; background:url(../images2/checkbox.png) no-repeat 0px 5px; padding-left:35px;}
	.list-box ul li a:hover{color:#3b679e; background:url(../images2/checkbox-hover.png) no-repeat 0px 5px; padding-left:35px;} 
	
	.box{background:url(../images2/box.png) no-repeat; width:257px; padding:7px 8px 3px 8px; height:151px; float:left;}
	.box p{height:70px; padding:12px 6px 5px 8px; color:#000; font-family:"Times New Roman"; font-size:16px; line-height:18px;}
	.box p a{ color:#fe0000;}
	.box p a:hover{color:#000;} 
	/*end*//*\*/
	html*.box p {[margin-top:-8px; position:relative;] padding-top:0px; margin-top:-8px; position:relative; height:75px;}/*end*/ 
	/*\*/
	* html .box p {padding-top:0px; margin-top:-13px; position:relative; height:65px;}
	/*end*/ 
	.bottom-info{font-size:18px; padding:0px 8px; color:#fff; font-family:FranklinGothicDemiCond; font-weight:normal; line-height:18px;}  
	
	/*breaks here*/
	.split{border-right:1px solid #e7e7e7; padding-right:48px; margin-right:48px;}
	.spliter{border-right:1px solid #e7e7e7; padding-right:48px; margin-right:42px;}
	.splitr{border-right:1px solid #e7e7e7; padding-right:39px; margin-right:37px;}
	.spt{border-right:1px solid #f2f2f2; padding-right:19px; margin-right:18px;}
	.break{border-left:1px solid #f2f2f2; padding-left:10px; margin-left:20px;}
	.brks{border-left:1px solid #f2f2f2; padding-left:20px; margin-left:55px;}
	.breakr{border-right:1px solid #dadada; padding-right:19px;} 
	.brk {border-right:1px solid #b7c0cc; margin-right:30px; padding-right:32px; }	 
	#ie6_hack .brk{padding-right:40px;} 
	
	/*breaks here*/
	
	.info-box{float:left; width:632px;}
	.top{background:url(../images2/top.png) no-repeat; width:632px; height:33px; margin:auto; font-size:0px;}
	.mid{background:url(../images2/mid.png) repeat-y; width:632px; margin:auto;}
	.bottom{background:url(../images2/bottom.png) no-repeat; width:632px; height:33px; margin:auto; font-size:0px;}
	.wrap{padding:5px 23px;} 
	.toptitle, .midtitle{ margin:auto; text-align:center;}
	.toptitle{width:380px; font-size:34px; color:#2e2c2c; line-height:36px; padding-bottom:15px;}
	.midtitle{width:435px; color:#0d466f; font-size:30px; line-height:33px; padding:45px 0px;}
	.mid img{ float:right; margin:40px 0px 0px 20px;}
	.mid p{padding-bottom:20px; width:385px; font-size:15px; font-size:17px; font-family:Georgia; font-weight:normal; line-height:25px;}
	#ie6_hack .mid p{padding-bottom:21px; line-height:22px;}
	
	.smallbox{width:273px; float:left;} 
	.topbar-title{background:url(../images2/top01.png) no-repeat; text-align:center; width:273px; height:96px; margin:auto; }
	.topbar-title h2{color:#fff; font-size:22px; line-height:24px; font-weight:normal; font-family:FranklinGothicDemiCond; padding:10px 0px 0px 0px;}
	.top1{background:url(../images2/top011.png) no-repeat; width:273px; height:28px; font-size:0px; margin:auto;}
	.mid1{background:url(../images2/mid01.png) repeat-y; width:273px; margin:auto;}
	.bottom1{background:url(../images2/bottom01.png) no-repeat; width:273px; height:26px; margin:auto; font-size:0px;}
	.head-title{color:#175784; font-size:24px; line-height:28px; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.value-list li{display:block; color:#175784; font-size:24px; line-height:28px; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.infobx .toptitle{line-height:38px; font-size:36px;}
	.infobx{float:left; padding-left:30px; width:415px; margin-bottom:20px;}
	.block-list, .display-list, .check-list{margin:30px 0px 0px 20px;}
	.round-list{margin:0px 0px 0px 20px;} 
	.block-list li, .display-list li, .check-list li, .round-list li{ font-size:16px; line-height:24px; font-family:Georgia;}
	.block-list li{background:url(../images2/blackbullet.png) no-repeat 0px 4px; padding:0px 0px 55px 30px;}
	.display-list li{background:url(../images2/checkbox.png) no-repeat 0px 4px; padding:0px 0px 55px 30px;}
	.check-list li{background:url(../images2/checkbox-hover.png) no-repeat 0px 4px; padding:0px 0px 55px 30px;}
	.round-list li{background:url(../images2/bullet-round.png) no-repeat 0px 4px; padding:0px 0px 55px 40px;}
	
	.check-list2 li{background:url(../images2/checkbox-hover.png) no-repeat 0px 4px; padding:0px 0px 20px 30px;}
	.round-list2 li{background:url(../images2/bullet-round.png) no-repeat 0px 4px; padding:0px 0px 20px 40px;}
	.check-list2 li, .round-list2 li{ font-size:14px; line-height:20px; font-family:Georgia;}
	
	.check-list3 li{padding:0px 0px 20px 30px;}
	.round-list3 li{padding:0px 0px 20px 40px;}
	.check-list3 li, .round-list2 li{ font-size:14px; line-height:20px; font-family:Georgia;}
	
	.block-list li a, .display-list li a, .check-list li a, .round-list li a{ color:#fe0000;}	
	.block-list li a:hover, .display-list li a:hover, .check-list li a:hover, .round-list li a:hover{ color:#000;}	
	.add-box{width:440px; float:left; text-align:center; }
	.add-box img{ width:436px;}
	
	.block-m{background:url(../images2/m1.png) repeat-x; height:219px;}
	.block-l{background:url(../images2/l1.png) no-repeat left; padding-left:28px; height:219px;}
	.block-r{background:url(../images2/r1.png) no-repeat right; padding-left:0px; padding-right:37px; height:219px;}
	.block-m1{background:url(../images2/m2.png) repeat-x; height:219px;}
	.block-l1{background:url(../images2/l2.png) no-repeat left; padding-left:35px; height:219px;}
	.block-r1{background:url(../images2/r2.png) no-repeat right; padding-left:0px; padding-right:35px; height:219px;}

	.block-wrap{padding:10px 20px 0px 20px;}
	.block-box{ width:400px; float:left;}
	.block-title{color:#fff; font-size:30px; line-height:35px; font-weight:normal; font-family:FranklinGothicDemiCond; text-shadow:1px 1px 1px #333;}
	.try-button{margin:13px auto auto auto; background:url(../images2/tryitnow.png) no-repeat; width:201px; height:67px; border:0px; cursor:pointer; text-indent:-999999px; display:block;}
	.try-button2{margin:13px auto auto auto; background:url(../optinimages/signup-hover.png) no-repeat; width:264px; height:60px; border:0px; cursor:pointer; text-indent:-999999px; display:block;}
	.block-box ul{width:270px; margin:auto; }
	.block-box ul li{  font-family:FranklinGothicDemiCond;}
	.block-box ul li label{display:block; margin-bottom:5px; color:#dbdbdb; font-size:13px; font-weight:normal; text-align:left;}
	.small, .links{font-size:10px; padding:5px 0px;}
	.small a{color:#fff; text-decoration:underline;} 
	.small a:hover{color:#f7f7f7;}
	.links a{color:#000; text-decoration:underline;}
	.links a:hover{color:#333;} 
	.input-text-box{font-size:12px; font-weight:bold; border:2px inset #333; padding:4px 4px 6px 4px;}
	.splitt{background:url(../images2/splitt.png) no-repeat right bottom; margin-right:30px; padding-right:44px; }	 
	.addtocart{background:url(../images2/addtocart-big.png) no-repeat; width:307px; height:149px; border:0px; cursor:pointer; margin-top:10px;}
	.splir{border-right:1px solid #e7e7e7; padding-right:49px; margin-right:45px;}
	.bx{ margin-left:20px;}
	.top4{background:url(../images2/top001.png) no-repeat; width:989px; height:25px; margin:auto; font-size:0px;}
	.top2{background:url(../images2/top0001.png) no-repeat; width:989px; height:28px; margin:auto; font-size:0px;}
	.mid2{background:url(../images2/mid0001.png) repeat-y;  width:989px; margin:auto;}
	.bottom2{background:url(../images2/bottom0001.png) no-repeat;  width:989px; height:28px; margin:auto; font-size:0px;} 
	.top3{background:url(../images2/top002.png) no-repeat; width:989px; height:25px; margin:auto; font-size:0px;} 
	.bottom3{background:url(../images2/bottom002.png) no-repeat;  width:989px; height:30px; margin:auto; font-size:0px;} 
	
	.mid4{background:url(../images2/mid001.png) repeat-y;  width:989px; margin:auto;}
	.bottom4{background:url(../images2/bottom001.png) no-repeat;  width:989px; height:30px; margin:auto; font-size:0px;} 
	
	.top5{background:url(../images2/top1.png) no-repeat; width:304px; height:33px; margin:auto; font-size:0px;}
	.mid5{background:url(../images2/mid1.png) repeat-y;  width:304px; margin:auto;}
	.bottom5{background:url(../images2/bottom1.png) no-repeat;  width:304px; height:28px; margin:auto; font-size:0px;} 
	
	.display-box{float:left; width:146px; margin-right:5px; }
	.display-box h2{ font-size:10px; color:#000; font-family:Tahoma; line-height:16px; font-weight:bold;}
	.display-box h2 a{color:#000;}
	.display-box h2 a:hover{color:#000;}
	.display-info{float:left; width:290px; padding-left:5px;}
	.module-info{float:left; width:300px; margin:0px 30px 0px 80px;}
	#ie6_hack .module-info{ margin-left:45px;}
	.display-info h2, .module-info h2{color:#000; font-size:24px; font-weight:normal; font-family:FranklinGothicDemiCond; border-bottom:1px solid #e6e6e6; margin-bottom:10px;} 
		.display-info2 h2, .module-info h2{color:#000; font-size:24px; font-weight:normal; font-family:FranklinGothicDemiCond; border-bottom:1px solid #e6e6e6; margin-bottom:10px;} 

	.display-info p, .module-info p{font-size:16px; color:#000; font-family:Georgia; line-height:22px; padding-bottom:15px; text-indent:20px;}
	.display-infobox{float:left; width:420px;}
	.mod-infobox{float:left; width:420px; margin-right:20px;}
	.module-infobox{float:left; width:430px;} 
	.module-infobox2{margin-left:260px; width:425px;} 
	
	.mid-wrap{padding:13px 20px 0px 20px; color:#000;} 
	.form-title{ font-size:30px; color:#000; padding-bottom:5px; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.mrg{margin-top:20px;}
	.mid4-wrap{ padding:5px 36px;}
	.mid5-wrap{ padding:5px 30px 5px 36px; height:446px; }
	
	.blocked{float:left; width:418px; margin-left:15px;}
	.blocked p{color:#000; font-size:16px; font-weight:normal; font-family:FranklinGothicDemiCond; padding:12px 0px; }
	.big{font-size:30px;}
	
	.boot-list{padding:10px 0px;}
	.boot-list li{background:url(../images2/bullet-small.png) no-repeat 0px 4px; padding:0px 0px 20px 25px; font-size:14px; font-family:Georgia;}
	.boot-list li a, .bottom-list li a{color:#000;}
	.boot-list li a:hover, .bottom-list li a:hover{ color:#900;} 
	.bottom-list { height:236px;}
	.bottom-list li{background:url(../images2/bult.png) no-repeat 0px 4px; padding:0px 0px 20px 25px; font-size:14px; font-family:Georgia;}
	
	.bottom-box{ float:left; width:304px;}
	.bottom-box h2{ text-align:center; font-size:25px; padding-bottom:15px; color:#363636; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.italic{font-style:italic; padding:5px 0px 10px 0px; color:#363636;}
	.italic a{color:#363636; text-decoration:underline;}
	.italic a:hover{color:#000;}
	.free-trial{margin:13px auto auto auto; background:url(../images2/freetrial.png) no-repeat; width:222px; height:57px; border:0px; cursor:pointer; text-indent:-999999px; display:block;}
	.pass{font-size:17px; padding-bottom:10px; color:#363636; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.download{ margin-top:15px;}
	
	#footer{width:100%; margin:100px auto auto auto; clear:both; background:url(../images2/footer.png) repeat-x; height:362px; text-align:left;}
	.footer-wrapper{width:935px; margin:auto; clear:both; color:#fff;}
	.footer-wrapper h3{color:#fff; padding:25px 0 23px 0px; font-size:24px; font-weight:normal; font-family:FranklinGothicDemiCond;}
	.f-block{width:250px; float:left;}
	.footer-wrapper p{color:#fff; font-style:italic; font-family:arial; padding-bottom:15px;}
	.f-mid-block{ width:265px; float:left;} 
	.list-item li{color:#fff; font-size:18px; float:left; width:50%;  padding-bottom:15px; font-family:FranklinGothicDemiCond; font-weight:normal;}
	.list-item li a{color:#fff;}
	.list-item li a:hover{text-decoration:underline;}
	.f-spliter{height:362px; background:url(../images2/spliter.png) no-repeat right; padding-right:45px; margin-right:32px; }